@charset "UTF-8";
.un_works_wrap {
  position: relative;
  margin: 50px 0;
  padding: 50px 0;
}

.un_works_wrap::before {
  content: "";
  background: linear-gradient(65deg, rgba(164, 62, 204, 0.15), rgba(46, 110, 230, 0.15));
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 30%;
  height: 100%;
  z-index: -1;
}

.un_works_section.__intro {
  margin-bottom: 60px;
}

.un_works_ttl {
  font-size: 2rem;
  text-align: center;
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  font-weight: 700;
  color: #264073;
  margin-bottom: 40px;
}

.un_works_txt {
  margin-bottom: 20px;
}

.un_works_list {
  padding: 0 15px;
  margin-bottom: 50px;
}

.un_works_item {
  background-color: #fff;
  margin-bottom: 30px;
  box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.un_works_itemInner {
  padding: 15px;
}

.un_works_siteImg {
  position: relative;
  padding-top: 62.4%;
  overflow: hidden;
  margin-bottom: 10px;
}

.un_works_siteImg img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover';
}

.un_works_siteTtl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.un_works_catList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.un_works_cat {
  background-color: #87a6c9;
  color: #fff;
  padding: 8px 10px;
  border-radius: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  line-height: 1;
}

.un_works_contact {
  margin-right: 20px;
  margin-bottom: 70px;
}

.un_works_contactInner {
  background-color: #fff;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 40px 30px;
}

.un_works_contactTtl {
  font-size: 2.5rem;
  font-weight: 700;
  font-family: p22-underground, Helvetica, Arial, sans-serif;
  text-align: center;
}

.un_works_contactTxt {
  font-size: 1.4rem;
  margin-bottom: 20px;
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  text-align: center;
}

.un_works_contactSubTtl {
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  color: #264073;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 15px;
  line-height: 1.4;
}

.un_works_contactSubTtl span {
  font-size: 1.3rem;
}

.un_works_contactItem {
  margin-bottom: 10px;
}

.un_works_contactBtn a {
  display: block;
  max-width: 450px;
  width: 94%;
  height: 60px;
  border-radius: 30px;
  margin: 0 auto;
  background-color: #264073;
  color: #fff;
  position: relative;
}

.un_works_contactBtn a span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 94%;
  text-align: center;
}

.un_works_contactBtn.__form a {
  font-size: 1.5rem;
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  font-weight: 500;
}

.un_works_contactBtn.__form a span::before {
  content: "";
  background-image: url(/cms/wp-content/themes/ca/img/common/icon-mail-wh.svg);
  width: 23px;
  height: 16px;
  margin-right: 10px;
  margin-bottom: 3px;
  display: inline-block;
  vertical-align: middle;
}

.un_works_contactBtn.__tel a {
  font-size: 2rem;
  font-family: p22-underground, Helvetica, Arial, sans-serif;
  font-weight: 500;
}

.un_works_contactBtn.__tel a span::before {
  content: "";
  background-image: url(/cms/wp-content/themes/ca/img/common/icon-tel-wh.svg);
  background-repeat: no-repeat;
  width: 17px;
  height: 22px;
  margin-right: 10px;
  margin-bottom: 3px;
  display: inline-block;
  vertical-align: middle;
}

@media screen and (min-width: 415px) {
  .un_works_wrap {
    margin: 70px 0;
    padding: 70px 0;
  }
  .un_works_ttl {
    font-size: 2.6rem;
  }
  .un_works_txt {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
  .un_works_list {
    padding: 0 30px;
  }
  .un_works_item {
    margin-bottom: 42px;
  }
  .un_works_itemInner {
    padding: 20px;
  }
  .un_works_contactTtl {
    font-size: 3.6rem;
  }
  .un_works_contactTxt {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
  .un_works_contactSubTtl {
    font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
    color: #264073;
    font-size: 2rem;
  }
  .un_works_contactSubTtl span {
    font-size: 1.5rem;
  }
  .un_works_contactItem {
    margin-bottom: 20px;
  }
  .un_works_contactBtn {
    height: 80px;
    border-radius: 40px;
  }
  .un_works_contactBtn.__form a {
    font-size: 1.8rem;
  }
  .un_works_contactBtn.__tel a {
    font-size: 2.8rem;
  }
}

@media screen and (min-width: 750px) {
  .un_works_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 70px;
  }
  .un_works_item {
    width: 48.5%;
  }
  .un_works_item:nth-of-type(odd) {
    margin-right: 3%;
  }
  .un_works_contact {
    margin-right: 30px;
  }
}

@media screen and (min-width: 1000px) {
  .un_works_ttl {
    font-size: 3.8rem;
    margin-bottom: 60px;
  }
  .un_works_contactList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .un_works_contactItem {
    width: 50%;
  }
}

@media screen and (min-width: 750px) {
  .un_works_section.__intro {
    margin-bottom: 84px;
  }
}

@media screen and (min-width: 1231px) {
  .un_works_wrap::before {
    width: 40%;
  }
  .un_works_list {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto 70px auto;
    padding: 0 30px;
  }
  .un_works_item {
    width: 31%;
    margin-right: 3%;
  }
  .un_works_item:nth-of-type(3n) {
    margin-right: 0;
  }
  .un_works_contact {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto 120px;
    border-radius: 20px;
    padding: 0 20px;
  }
  .un_works_contactInner {
    border-radius: 20px;
    padding: 50px 40px;
  }
}

#page-works .ly_link_works {
  display: none;
}

#page-works .ly_link_about {
  width: 100%;
}

/*============================================================================
               制作事例 詳細ページ
============================================================================ */
#works-detail .ly_header, #works-detail .ly_header.scroll {
  height: 60px;
  background-color: #fff;
  width: -webkit-calc(100% - 60px);
  width: calc(100% - 60px);
}

#works-detail .ly_header .ly_header_logo a, #works-detail .ly_header.scroll .ly_header_logo a {
  background-image: url(/cms/wp-content/themes/ca/img/common/logo-top-black.svg);
}

@media screen and (min-width: 750px) {
  #works-detail .ly_header, #works-detail .ly_header.scroll {
    height: 80px;
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
  }
  #works-detail .ly_header .ly_header_logoWrap, #works-detail .ly_header.scroll .ly_header_logoWrap {
    top: 20px;
  }
}

.un_worksDetail_section.__intro {
  padding-top: 60px;
}

.un_worksDetail_inner {
  padding: 0 15px;
}

.un_worksDetail_mainImg img {
  width: 100%;
}

.un_worksDetail_ttlArea {
  padding: 30px 0;
  border-bottom: 1px solid #264073;
  margin-bottom: 40px;
}

.un_worksDetail_siteImg img {
  width: 100%;
}

.un_worksDetail_siteTtl {
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  margin-bottom: 10px;
}

.un_worksDetail_siteAbout {
  text-align: center;
  margin-bottom: 20px;
}

.un_worksDetail_catList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.un_worksDetail_cat {
  background-color: #87a6c9;
  color: #fff;
  padding: 8px 10px;
  border-radius: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  line-height: 1;
}

.un_worksDetail_ttl {
  font-size: 1.6rem;
  font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
  font-weight: bold;
  margin-bottom: 10px;
}

.un_worksDetail_txt {
  margin-bottom: 30px;
}

.un_worksDetail_list {
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.un_worksDetail_item {
  width: 48.5%;
  text-indent: -1.4rem;
  padding-left: 1.4rem;
}

.un_worksDetail_item:nth-of-type(odd) {
  margin-right: 3%;
}

.un_worksDetail_item::before {
  content: "・";
  display: inline;
  padding-left: -1.4rem;
}

.un_worksDetail_link {
  margin-bottom: 30px;
}

.un_worksDetail_linkTtl {
  font-family: p22-underground, Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
}

.un_worksDetail_linkUrl a {
  color: #0f3298;
  text-decoration: underline;
}

.un_worksDetail_cont {
  margin-bottom: 30px;
}

.un_worksDetail_siteImg {
  margin-bottom: 30px;
}

.un_worksDetail_smpFrame {
  width: 100%;
  margin-bottom: 3%;
  position: relative;
}

.un_worksDetail_smpFrame::before {
  content: "";
  display: block;
  padding-top: 175%;
  background-image: url(/cms/wp-content/themes/ca/img/works/bg-phone.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.un_worksDetail_smpImg {
  position: absolute;
  top: 13%;
  left: 14.5%;
  z-index: -5;
  width: 74%;
}

.un_worksDetail_smpImgInner {
  display: block;
  padding-top: 178%;
  background-repeat: no-repeat;
}

@media screen and (min-width: 415px) {
  .un_worksDetail_smpList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .un_worksDetail_smpFrame {
    width: 48%;
    margin-bottom: 3%;
  }
  .un_worksDetail_smpFrame:nth-of-type(odd) {
    margin-right: 3%;
  }
}

@media screen and (min-width: 750px) {
  .un_worksDetail_section.__intro {
    padding-top: 80px;
  }
  .un_worksDetail_inner {
    padding: 0 40px;
  }
  .un_worksDetail_ttlArea {
    padding: 35px 0;
    margin-bottom: 50px;
  }
  .un_worksDetail_siteImg {
    margin-bottom: 80px;
  }
  .un_worksDetail_siteTtl {
    font-size: 3.2rem;
  }
  .un_worksDetail_siteAbout {
    margin-bottom: 25px;
    font-size: 2.4rem;
  }
  .un_worksDetail_ttl {
    font-size: 2.4rem;
    font-family: source-han-sans-japanese, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-seri;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .un_worksDetail_txt {
    margin-bottom: 40px;
  }
  .un_worksDetail_list {
    margin-bottom: 40px;
  }
  .un_worksDetail_item {
    text-indent: -1.6rem;
    padding-left: 1.6rem;
  }
  .un_worksDetail_item:nth-of-type(odd) {
    margin-right: 3%;
  }
  .un_worksDetail_item::before {
    content: "・";
    display: inline;
    padding-left: -1.6rem;
  }
  .un_worksDetail_link {
    margin-bottom: 50px;
  }
  .un_worksDetail_linkTtl {
    font-size: 2.4rem;
  }
  .un_worksDetail_smpList {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1231px) {
  .un_worksDetail_sectionInner {
    max-width: 1230px;
    width: 100%;
    margin: 80px auto;
  }
}
